@charset "utf-8";
/* CSS 文档 */
img { max-width: 100%; height: auto !important;}
body { padding-bottom: 68px; }
#iqpOACHgC { position: relative;}
#nav {  }
#iiHoeEnnz li { text-align: center; line-height: 40px; margin-bottom: 4px; }
#iiHoeEnnz li a { display: block; background: #F26A14; color: #FFF; font-size: 16px;  }
#ibklUzIPy { background: #FFF; position: fixed; bottom: 0; left: 0; width: 100%; border-top: 1px solid #EEE; padding: 8px 0;}
#ibklUzIPy #imxYMPwhX a { color: #444; display: block; font-size: 28px; text-align: center; }
#ibklUzIPy #imxYMPwhX a :is(.name,.caIhPdPCA) { font-size: 12px; }
#ibklUzIPy #fnav { position: absolute; bottom: 68px; box-shadow: 0 0 10px #CCC; background: #FFF; width: 100%; display: none; padding: 20px; }
#ibklUzIPy #fnav a { display: block; text-align: center; background: #444; margin-bottom: 10px; height: 30px; line-height: 30px; color: #FFF;}
#iqpOACHgC { margin-bottom: 4px; }
#iqpOACHgC img { width: 100%; }


:is(.hdi,.cnisGPTYJ) { background: #444; text-align: center; padding: 15px; color: #EEE; }
:is(.hdi,.cnisGPTYJ) :is(.cname,.crPuymYDm){ font-size: 26px; }
:is(.hdi,.cnisGPTYJ) :is(.caname,.coOKkAGBE){ font-size: 16px; }
:is(.bdi,.czZiHxjXV) { padding: 20px; overflow: hidden; zoom: 1; margin-bottom: 20px; }
:is(.hd1,.cUbmkGdHJ) { background: #EEE; padding: 20px; text-align: center; font-size: 26px; }
:is(.bd1,.cCUZrrGdA) { padding: 20px; overflow: hidden; zoom: 1; margin-bottom: 20px; }

#iBGOjGbGl img { width: 100%; }
#iBGOjGbGl :is(.hd,.cdiiZVKsS) ul { text-align:center; }
#iBGOjGbGl :is(.hd,.cdiiZVKsS) ul li { border-radius:4px; cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:4px; background: #EEE; overflow:hidden; line-height:9999px; }
#iBGOjGbGl :is(.hd,.cdiiZVKsS) ul :is(.on,.cRoZNoYEy){ background: #242424; }

:is(.channel_list,.cHpcJGGAu) { overflow: hidden; text-align: center;}
:is(.channel_list,.cHpcJGGAu) li { display: inline-block; margin-right: 4px; margin-bottom: 4px; }
:is(.channel_list,.cHpcJGGAu) li a { display: block; height: 32px; line-height: 32px; background: #EEE; padding: 0 20px; margin-bottom: 4px; }
:is(.channel_list,.cHpcJGGAu) li a:is(.current,.ccxZeUEOG) { background: #F26A14; color: #FFF; }

:is(.page_turner,.cWTHAcLUG) { margin-top: 20px; text-align: center; }
:is(.page_turner,.cWTHAcLUG) a,:is( .page_turner, .cWTHAcLUG) span { display: inline-block; height: 32px; line-height: 32px; min-width: 32px; text-align: center; background: #F2F2F2; margin-right: 2px; }
:is(.page_turner,.cWTHAcLUG) a:link,:is( .page_turner, .cWTHAcLUG) a:visited { text-decoration: none; }
:is(.page_turner,.cWTHAcLUG) a:hover,:is( .page_turner, .cWTHAcLUG) a:is(.c,.clUMamQkp) { background: #0A8; color: #FFF; }

.feedback_list { }
:is(.feedback_list,.cMnBGwnCv) dt { padding: 10px; background: #CCC; }
:is(.feedback_list,.cMnBGwnCv) dd { padding: 10px; background: #F1F1F1; margin-bottom: 10px; }

.adlist{}
:is(.adlist,.cTEpYZoZg) :is(.wrap,.cWlCyHNZm) { background: #F7F7F7; padding: 10px; margin-bottom: 10px; border: 1px solid #EEE; }
:is(.adlist,.cTEpYZoZg) :is(.title,.cRFZYyTwP) { line-height: 36px; border-bottom: 1px dotted #999;}
:is(.adlist,.cTEpYZoZg) :is(.content,.clwAPYiNY) { font-size: 12px; color: #AAA; padding: 10px 0; }
:is(.adlist,.cTEpYZoZg) :is(.info,.cSTFqVmSk) { font-size: 12px; text-align: right; }

.plist {}
:is(.plist,.cegYDHKgk) :is(.wrap,.cWlCyHNZm) { margin-bottom: 10px; padding: 10px; border: 1px solid #EEE;}
:is(.plist,.cegYDHKgk) :is(.title,.cRFZYyTwP) { text-align: center; height: 36px; line-height: 36px; background: #EEE; }

.pdlist{}
:is(.pdlist,.cCilkQfAN) :is(.wrap,.cWlCyHNZm) { background: #F7F7F7; padding: 10px; margin-bottom: 10px; border: 1px solid #EEE; }
:is(.pdlist,.cCilkQfAN) :is(.title,.cRFZYyTwP) { line-height: 36px; border-bottom: 1px dotted #999;}
:is(.pdlist,.cCilkQfAN) :is(.content,.clwAPYiNY) { font-size: 12px; color: #AAA; padding: 10px 0; }
:is(.pdlist,.cCilkQfAN) :is(.info,.cSTFqVmSk) { font-size: 12px; text-align: right; }

:is(.page_show,.caAcAciqI) { margin: 20px 0; text-align: center; }
:is(.page_show,.caAcAciqI) a,:is( .page_show, .caAcAciqI) span { display: inline-block; height: 40px; line-height: 40px; min-width: 40px; text-align: center; background: #F2F2F2; margin-right: 2px; }
:is(.page_show,.caAcAciqI) a:link,:is( .page_show, .caAcAciqI) a:visited { text-decoration: none; }
:is(.page_show,.caAcAciqI) a:hover,:is( .page_show, .caAcAciqI) a:is(.current,.ccxZeUEOG) { background: #F26A14; color: #FFF; }

.article_dlist {}
:is(.article_dlist,.czSJaWVvq) :is(.wrap,.cWlCyHNZm) { border: 1px solid #EEE; padding: 20px; margin-bottom: 20px;}
:is(.article_dlist,.czSJaWVvq) :is(.title,.cRFZYyTwP) { border-bottom: 1px solid #EEE; line-height: 50px; height: 50px; font-size: 16px;}
:is(.article_dlist,.czSJaWVvq) :is(.content,.clwAPYiNY) { padding: 10px 0; color: #666; font-size: 12px; }
:is(.article_dlist,.czSJaWVvq) :is(.intro,.cUNIwjZZL) { padding: 10px; background: #FAFAFA;}

.picture_slist {}
:is(.picture_slist,.cVAZqcfKL) :is(.picture,.cWYwiGuoZ) { border: 1px solid #EEE; padding: 5px; text-align: center;  }
:is(.picture_slist,.cVAZqcfKL) :is(.title,.cRFZYyTwP) { line-height: 36px; text-align: center; }

.picture_dlist {}
:is(.picture_dlist,.cWEmrVmet) :is(.wrap,.cWlCyHNZm){ border: 1px solid #EEE; padding: 10px; margin-bottom: 10px;}
:is(.picture_dlist,.cWEmrVmet) :is(.picture,.cWYwiGuoZ) { border: 1px solid #EEE; padding: 5px; text-align: center; }
:is(.picture_dlist,.cWEmrVmet) :is(.title,.cRFZYyTwP) { border-bottom: 1px solid #EEE; line-height: 40px; height: 40px; font-size: 16px; margin-bottom: 15px; }
:is(.picture_dlist,.cWEmrVmet) :is(.content,.clwAPYiNY) { color: #666; font-size: 12px; }
:is(.picture_dlist,.cWEmrVmet) :is(.intro,.cUNIwjZZL) { padding: 10px; background: #FAFAFA; font-size: 12px; margin-top: 10px;}

#iEZnkeAxv { font-size: 16px;}
#iEZnkeAxv p { font-size: 16px; line-height: 2.2;}

#iDJCiJKIO { font-size: 24px; line-height: 50px; }
#ifPBPueUT { background: #EEE; color: #999; padding: 0 10px; line-height: 40px; font-size: 12px; background: linear-gradient(to right, #EEE, #FFF); }
#iYJTzqMzi { padding: 20px 0; font-size: 16px;}
#iYJTzqMzi p { font-size: 16px; line-height: 2.2;}
#imrPoxucZ { padding: 20px; background: #F5F5F5; line-height: 26px; border: 1px solid #CCCCCC; margin-bottom: 20px; }
#inVkkjxjE { margin: 20px 0;}

#iPldhiZTj { margin: 20px 0; }
#iPldhiZTj ul li { line-height: 40px; border-bottom: 1px solid #EEE;}

.recruitment_list :is(.wrap,.cWlCyHNZm) { border: 1px solid #EEE; padding: 20px; margin-bottom: 20px;}
.recruitment_list :is(.wrap,.cWlCyHNZm)>ul>li { border-bottom: 1px solid #EEE; padding: 6px 0; }
.recruitment_list :is(.wrap,.cWlCyHNZm)>:is(.content,.clwAPYiNY) { padding: 10px; border: 1px solid #EEE; margin: 10px 0; }

